<h1>Actividad de discusión: Expectativas del curso</h1>

<strong>Preguntas:</strong>

<ul>
  <li>En una escala del 1 al 10 (donde 1 significa “sin experiencia” y 10 significa “con mucha experiencia”), ¿cómo clasificarías tu experiencia en el uso de enfoques de construcción de la paz? ¿Por qué te ubicaste en ese lugar?</li>
  <li>En una escala del 1 al 10 (donde 1 significa “sin experiencia” y 10 significa “con mucha experiencia”), ¿cómo clasificarías tu experiencia en el uso de enfoques de acción no violenta? ¿Por qué te ubicaste en ese lugar?</li>
  <li>¿Qué esperas aprender en este curso?</li>
</ul>

<strong>Instrucciones:</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>
